The community will be in read-only from Monday 11:59pm (PT) to Wednesday 7:30am (PT)
The community will be in read-only from Monday 11:59pm (PT) to Wednesday 7:30am (PT)
Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Service Desk 5.1 Server installation with SQL Server 2005

Highlighted
Mazie
Acclaimed Contributor

Service Desk 5.1 Server installation with SQL Server 2005

Hi,

I am trying to install SD5.1 Server with SQL Server 2005 as database. The installation fails to install the package HPOvObsSv 1.10.148.

Installer log message: â attempt verifying the existence of the package HPOvObsSv 1.10.148 (HP OpenView Object Server Server Package) failed.â

I am able to install SD5.1 Server with Oracle 10g R2.

Any special setting needs to be done before installing it with SQL Server 2005?

Please suggest on how to resolve this issue.
7 REPLIES
JaS_4
Honored Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

SQL Server 2005 is only supported on Sd 5.1 patch 1 and onwards.
Do you have patch 1 or 2.1 installed ?
Mohammed Albust
Collector

Re: Service Desk 5.1 Server installation with SQL Server 2005

I suggest you install it on SQL 2000 SP 3 or higher. You get the same functionality with less trouble.
Mazie
Acclaimed Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

Hi jaS,

Sorry, I forget to mention that first I tried SD5.1 patch2 with SQL Server 2005. Later I tried with SD5.1. In both case I got the same package failed.
Mazie
Acclaimed Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

ok, now i got the exact failure reason of package HPOvObsSv 1.10.148 (HP OpenView Object Server Server Package).
When I saw Package_msi_HPOvObsSv_install log, it says
"******* GetAllProperties() ISSCRIPT_VERSION_MISSING = The InstallScript engine is missing from this machine. If available, please run ISScript.msi, or contact your support personnel for further assistance. - 4/30/2007 5:25:44 PM - VBS message
******* GetAllProperties() ISSCRIPT_VERSION_OLD = The InstallScript engine on this machine is older than the version required to run this setup. If available, please install the latest version of ISScript.msi, or contact your support personnel for further assistance. - 4/30/2007 5:25:44 PM - VBS message"

Then I installed isscript8 and again tried to install SD5.1 patch2. but i encountered with the same error.

Please suggest.
JaS_4
Honored Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

That's not the error message. It's one of those hardcoded error message in the log. Don't know why that appears in the log. Look for the line "return value 3" and the error just above it.
Mazie
Acclaimed Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

Hi JaS,

I checked the error description above
"return value 3" in Package_msi_HPObsSv_install log. It says "Database configuration returned error code. Please check log for detatils. Code: 1

In the log folder i got system.txt and trc.log.

In system.txt:
"HPOV-TRC-SVC (3632/1060): (xpl-287) The service was started.
ovbbccb(2800/3512):bbc-275) openservice failed with windows error 'The specified service does not exist as an installed service.

In trc.log:
(TRC1110) Error 10061 trying to connect to the trace server on localhost. Trace service is not running.

Please suggest.

JaS_4
Honored Contributor

Re: Service Desk 5.1 Server installation with SQL Server 2005

Sounds like its complaining about your db configuration. Can you access the "edit server settings" and check the db configuration. Make sure the instance field is blank as it's only used for Oracle and really stuff things up if filled for sql server. Also, click on test connection to see whether the sd 5.1 patch 2.1 can communicate with the sql 2005.
//Add this to "OnDomLoad" event